/*     1168295 : 타이틀 텍스트      */
.title__1168295__ {font-size:0}
.title__1168295__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__1168295__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__1168295__.style_top p {padding-top:10px}
.title__1168295__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1168295__.style_right p {padding-right:14px}
.title__1168295__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1168295__.style_bottom p {padding-bottom:12px}
.title__1168295__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1168295__.style_left p {padding-left:14px}
.title__1168295__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1168295__.style_circle1 p {padding-left:18px}
.title__1168295__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1168295__.style_circle2 p {padding-left:18px}
.title__1168295__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1168295__ p {font-size:24px}
	.title__1168295__.style_top p:before {width:24px}
	.title__1168295__.style_right p:before {height:24px}
	.title__1168295__.style_bottom p:before {width:24px}
	.title__1168295__.style_left p:before {height:24px}
}

/*     1168305 : 이미지 리스트 (타일형)      */
.img_tile__1168305__ {overflow:hidden}
.img_tile__1168305__ .img_inner {margin:0 -5px}
.img_tile__1168305__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__1168305__ * {box-sizing:border-box}
.img_tile__1168305__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__1168305__ .item a {display:block}
.img_tile__1168305__ .figure {display:block}
.img_tile__1168305__ .figure img {vertical-align:top}
.img_tile__1168305__ .caption {display:block;margin-top:10px}
.img_tile__1168305__ .caption > span {display:block}
.img_tile__1168305__ .caption > span.subject {font-weight:bold;color:#000000}
.img_tile__1168305__ .caption > span.content {margin-top:5px;color:#000000}

.text_m_sml__1168305__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__1168305__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1168305__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__1168305__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__1168305__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__1168305__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__1168305__ .item {width:100%}
.col_m_2__1168305__ .item {width:50%}
.col_m_3__1168305__ .item {width:33.3333%}
.col_m_4__1168305__ .item {width:25%}
.col_m_1__1168305__ .item,
.col_m_2__1168305__ .item2n,
.col_m_3__1168305__ .item3n,
.col_m_4__1168305__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1168305__ .item,
	.col_m_2__1168305__ .item2n,
	.col_m_3__1168305__ .item3n,
	.col_m_4__1168305__ .item4n {clear:none}

	.col_t_1__1168305__ .item {width:100%}
	.col_t_2__1168305__ .item {width:50%}
	.col_t_3__1168305__ .item {width:33.3333%}
	.col_t_4__1168305__ .item {width:25%}
	.col_t_5__1168305__ .item {width:20%}
	.col_t_6__1168305__ .item {width:16.6666%}
	.col_t_1__1168305__ .item,
	.col_t_2__1168305__ .item2n,
	.col_t_3__1168305__ .item3n,
	.col_t_4__1168305__ .item4n,
	.col_t_5__1168305__ .item5n,
	.col_t_6__1168305__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1168305__ .img_inner {margin:0 -10px}
	.img_tile__1168305__ .item {padding:10px}
	.img_tile__1168305__ .caption {margin-top:15px}
	.img_tile__1168305__ .caption > span.content {margin-top:10px}

	.text_sml__1168305__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__1168305__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__1168305__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__1168305__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__1168305__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__1168305__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__1168305__ .item,
	.col_t_2__1168305__ .item2n,
	.col_t_3__1168305__ .item3n,
	.col_t_4__1168305__ .item4n,
	.col_t_5__1168305__ .item5n,
	.col_t_6__1168305__ .item6n {clear:none}

	.col_pc_1__1168305__ .item {width:100%}
	.col_pc_2__1168305__ .item {width:50%}
	.col_pc_3__1168305__ .item {width:33.3333%}
	.col_pc_4__1168305__ .item {width:25%}
	.col_pc_5__1168305__ .item {width:20%}
	.col_pc_6__1168305__ .item {width:16.6666%}
	.col_pc_1__1168305__ .item,
	.col_pc_2__1168305__ .item2n,
	.col_pc_3__1168305__ .item3n,
	.col_pc_4__1168305__ .item4n,
	.col_pc_5__1168305__ .item5n,
	.col_pc_6__1168305__ .item6n {clear:both}
}

/*     1168315 : 타이틀 텍스트      */
.title__1168315__ {font-size:0}
.title__1168315__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1168315__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1168315__.style_top p {padding-top:10px}
.title__1168315__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1168315__.style_right p {padding-right:14px}
.title__1168315__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1168315__.style_bottom p {padding-bottom:12px}
.title__1168315__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1168315__.style_left p {padding-left:14px}
.title__1168315__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1168315__.style_circle1 p {padding-left:18px}
.title__1168315__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1168315__.style_circle2 p {padding-left:18px}
.title__1168315__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1168315__ p {font-size:24px}
	.title__1168315__.style_top p:before {width:24px}
	.title__1168315__.style_right p:before {height:24px}
	.title__1168315__.style_bottom p:before {width:24px}
	.title__1168315__.style_left p:before {height:24px}
}

/*     1168325 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__1168325__ a {
	display:inline-block;margin:0;padding:10px 18px;
	border:1px solid #4972B8;border-radius:4px;background:#4972B8;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__1168325__ a span {display:inline-block;position:relative}
.icon_button__1168325__.style_line a {background:transparent;color:#4972B8}

.icon_button__1168325__.a_left a span:before {
	content:'\e610';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__1168325__.a_right a span:after {
	content:'\e610';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__1168325__ a {font-size:20px}
}

